Page MenuHomePhabricator

Coordinate data sharing with partner organizations for referer policy rollout
Closed, ResolvedPublic

Description

Check box when request is sent and update status to accepted, declined, or pending.

Accepted

  • JSTOR (Alex) (accepted, pending definition)
  • Elsevier (Alex) (accepted)
  • Crossref (Dario) (accepted)
  • BBC (Dario) (accepted)
  • Le Monde (Dario) (accepted)
  • GALE (Alex) (accepted)
  • MUSE (Alex) (accepted)
  • National Library of Wales (Alex) (offered to support, accepted)
  • Newspapers.com (accepted)

Declined

  • Newpapersarchive.com (Alex) (unable to participate)

Pending

  • NCBI/PubMed (Dario) (pending)
  • OCLC (Alex) (pending, exploring getting the data)
  • Highbeam (Alex) (pending, no response yet)
  • T&F (Alex) (pending, exploring if they can get the data)
  • PLOS (Dario) (pending)

Coordination doc

Event Timeline

DarTar created this task.Feb 11 2016, 10:04 PM
DarTar updated the task description. (Show Details)
DarTar raised the priority of this task from to Normal.
DarTar claimed this task.
DarTar moved this task to Time Sensitive on the Research board.
DarTar added a subscriber: Sadads.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 10:04 PM
Sadads updated the task description. (Show Details)Feb 11 2016, 10:06 PM
Sadads set Security to None.
Sadads updated the task description. (Show Details)
DarTar updated the task description. (Show Details)Feb 11 2016, 10:15 PM
DarTar updated the task description. (Show Details)Feb 11 2016, 10:29 PM
DarTar updated the task description. (Show Details)Feb 12 2016, 12:25 AM
DarTar updated the task description. (Show Details)Feb 12 2016, 12:31 AM
DarTar updated the task description. (Show Details)Feb 12 2016, 3:16 PM

@Sadads I just pinged all of my contacts still marked as pending, can you do it with yours too? I'd like to have a final list by end of the week so we can start planning the rollout with Ops as of next week.

Sadads updated the task description. (Show Details)Feb 18 2016, 7:20 PM
Sadads added a subscriber: DarTar.

Hey Dario, doing the same. Also, added Gale and some notes on status for each. Gale was in a meeting with Jake on Tuesday, and they asked to participate, so expecting the data to come through.

Cheers,

Alex Stinson

@Sadads: I suggest we move forward with Ops even if we're still waiting for a number of orgs to confirm. Those who already accepted are a solid list we can work with.

@DarTar Sounds good! I am pretty confident with this set.

DarTar moved this task from Time Sensitive to In Progress on the Research board.Feb 18 2016, 8:48 PM
Sadads updated the task description. (Show Details)Feb 18 2016, 9:10 PM
DarTar updated the task description. (Show Details)Feb 19 2016, 9:27 PM
Sadads updated the task description. (Show Details)Feb 22 2016, 4:37 PM

@Sadads, shall we send a quick bulk email to all the orgs in the accepted list notifying them that the change went live? Unless you're doing this already on an individual basis, I'll add the list of email addresses in the Google Doc.

Sadads updated the task description. (Show Details)Mar 1 2016, 4:54 PM
Sadads added a comment.Mar 1 2016, 5:31 PM

Just sent out update/reminders to my partners who haven't confirmed yes or no. Also, an email I sent out to the GLAM-Wiki list offered for the National Library of Wales to participate.

Sadads updated the task description. (Show Details)Mar 4 2016, 5:28 PM
Sadads updated the task description. (Show Details)Mar 23 2016, 6:26 PM

We're now sending out requests to collect aggregate data from the orgs listed above.

DarTar edited projects, added Research-Archive; removed Research.Jul 12 2016, 4:05 PM
ggellerman moved this task from Default to Q4-FY16 on the Research-Archive board.Jul 12 2016, 4:15 PM
ggellerman closed this task as Resolved.Jul 12 2016, 4:16 PM